Supported platforms - syncsort_capacity_management - 12.50

Syncsort Capacity Management Release Notes

Product type
Software
Portfolio
Integrate
Product family
Syncsort™ Software
Product
Syncsort™ Capacity Management
Version
12.50
Language
English
Product name
Syncsort Capacity Management
Title
Syncsort Capacity Management Release Notes
Topic type
Release Notes > Fixed Issues
Release Notes > What's New
Copyright
2024
First publish date
1985
ft:lastEdition
2024-04-04
ft:lastPublication
2024-04-04T09:10:17.337238

Syncsort Capacity Management uses Microsoft SQL Server as a host for its databases. For more information, refer to “Appendix A: Syncsort Capacity Management and SQL Server” in the Syncsort Capacity Management Guide.

Syncsort Capacity Management has been built, tested and is supported only on the following platforms.

Platform

Supported versions

Microsoft Windows

All Syncsort Capacity Management central applications only run on the Windows operating system. Windows Core Servers (with no desktop) are not supported

Windows Server 2016

Windows Server 2019

Windows 10 (not Home Edition)

Windows Server 2022

Microsoft .NET Framework

Syncsort Capacity Management applications requires the .NET Framework to function. Installation aborts unless one of the levels listed to the right is installed.

.NET 4.7.2 or later

Microsoft SQL Server

Syncsort Capacity Management uses only Microsoft SQL Server as a host for its databases.

 

Note: Although SQL Server 2017 and later can run on Linux platforms, SQL Server is only supported on Windows.

 

SQL Server 2016

SQL Server 2017

SQL Server 2019 (with Cumulative Update 8 or later)

SQL Server 2022

Standard or Enterprise editions only are supported.

Any other edition or version of SQL Server must be specifically agreed with Precisely as acceptable for use.

Important notes

  • Syncsort Capacity Management will not install on versions of Windows lower than listed here.

  • Syncsort Capacity Management databases cannot be created or upgraded on versions of SQL Server lower than listed here. The SQL Server compatibility level of your databases must be 110 or higher - this is the default for new SQL Server 2012 databases. A database may not be at this level if it was upgraded from an older version of SQL Server. Consult your database administrators for information on the database level and how to upgrade it. Failure to do so will result in the Job Scheduler issues.

  • The Core Control Center, Portal and Job Scheduler components are all 64-bit applications and cannot be installed on a 32-bit operating system. Other Core applications can be installed on 32-bit or 64-bit operating systems.

For details about supported platforms for Acquires, refer to the appropriate “Acquire Release Notes” chapters in this manual.